@charset "utf-8";
/* CSS Document */
.main-wrap{
	background-image: url("https://dolphinpapa.co.jp/system_panel/uploads/images/mainwrap_bg_img.png");
	background-position: top -50px center;
	background-repeat: repeat-y;
	background-size: 100% auto;
}

.cate_wrap .cate1 .topbox {
	position: relative;
	z-index: 3;
}
.cate_wrap .cate1 .topbox .imgbox{
	width: 35%;
}
.cate_wrap .cate1 .topbox .txtbox{
	width: 65%;
	padding-right: 5%;
}

.cate_wrap .cate1 .bg_txt {
  font-family: "Montserrat", "Noto Sans JP", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
  font-size: clamp(46px, 10vw, 120px);
	font-weight: 700;
	color: rgba(254,236,90,0.60);line-height: 1;
	transform: translateY(-50px);
	margin-bottom: 50px
}
.cate_wrap .cate1 .bottombox{
	border: 1px solid #DDDDDD;
	background-color: #fff;
	padding: 50px;
	border-radius: 10px;
}
.cate_wrap .cate1 .bottombox h3{
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #DDDDDD;
}
.cate_wrap .cate1 .bottombox p{
	padding: 0 20px;
}

.cate_wrap .cate2 .boxwrap {
	position: relative;
	z-index: 3;
}
.cate_wrap .cate2 .boxwrap .box{
	justify-content: flex-start;
	align-items: stretch;
}
.cate_wrap .cate2 .boxwrap .box h3,.cate_wrap .cate2 .boxwrap .box > div{
	justify-content: flex-start;
	align-items: flex-start;
	padding: 30px 10px;
}
.cate_wrap .cate2 .boxwrap .box h3,.cate_wrap .cate2 .boxwrap .box > div p{
	font-weight: 700;
	line-height: 1.6;
}
.cate_wrap .cate2 .boxwrap .box h3{
	width: 30%;
	border-bottom: 1px solid #FFFFFF;
}
.cate_wrap .cate2 .boxwrap .box > div{
	width: 70%;
	border-bottom: 1px solid #FFFFFF;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate_wrap .cate1 .bg_txt {
		margin-bottom: 30px;
	}
	.cate_wrap .cate1 .bottombox{
		padding: 40px;
		border-radius: 10px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate_wrap .cate1 .bg_txt {
		margin-bottom: 20px;
	}
	.cate_wrap .cate1 .bottombox{
		padding: 30px;
		border-radius: 10px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate_wrap .cate1 .bg_txt {
		transform: translateY(-30px);
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.main-wrap{
		background-size: 120% auto;
	}
	.cate_wrap .cate1 .bottombox{
		padding: 20px;
		border-radius: 8px;
	}
.cate_wrap .cate1 .bottombox p{
	padding: 0 0px;
}

	.cate_wrap .cate1 .bg_txt {
		transform: translateY(-10px);
	}
	.cate_wrap .cate2 .boxwrap .box h3,.cate_wrap .cate2 .boxwrap .box > div{
		padding: 15px 5px 12px ;
	}
	.cate_wrap .cate2 .boxwrap .box h3{
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		padding-bottom:8px;
		margin-bottom: 8px;
	}
	.cate_wrap .cate2 .boxwrap .box > div{
		padding-top: 0;
		width: 100%;
		border-bottom: 1px solid #FFFFFF;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

